.background {
    background: rgba(0,0,0,0.94);
    background-image: url('../images/background.jpg');
    left: -10vw;
    height: 120vh;
    position: fixed;
    top: -10vh;
    width: 120vw;
    z-index: 1;
}
.mainContent {
    -webkit-align-items: center;
    align-items: center;
    display: -webkit-flex;
    display: flex;
    height: 100vh;
    -webkit-justify-content: center;
    justify-content: center;
    left: 0;
    position: fixed;
    top: 0;
    width: 100vw;
    z-index: 2;
}
.mainImage {
    float: left;
    max-height: 100vh;
    position: relative;
}
.mainImage img {
    float: left;
    max-height: 80vh;
    max-width: 80vw;
    position: relative;
    object-fit: contain;
    width: 680px;
}